body {
	background-image: url(bj.png);
}

.top_con {
	width: 100%;
	height: 173px;
	overflow: hidden;
	
}

.top_1200 {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}

.top_noe {
	margin-top: 14px;
	overflow: hidden;
}

.top_noe_left li {
	float: left;
	margin-right: 16px;
}

.top_noe_left li:first-child {
	margin-left: 20px;
}

.top_noe .top_noe_left li:nth-child(2) {
	margin-right: 8px;
}

.top_noe .top_noe_left li:nth-child(3) {
	margin-right: 7px;
	color: #957f73;
}

.top_noe_left li a {
	font-size: 14px;
	color: #6d4c37;
}

.top_noe_right li {
	float: left;
}

.top_noe_right li a {
	font-size: 14px;
	color: #6d4c37;
}

.top_noe_right .wytb {
	margin-right: 6px;
}

.top_noe_right .wyh {
	margin-right: 27px;
}

.top_noe_right i {
	float: left;
	margin-right: 9px;
}

.tow {
	margin-top: 5px;
	overflow: hidden;
}

.logo_im {
	margin-left: 30px;
}

.jsk {
	width: 445px;
	padding-top: 35px;
}

.jsk .f-input {
	width: 355px;
	height: 50px;
	background: #dbd3cc;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	outline: none;
	border: none;
	padding-left: 20px;
	color: #5e371f;
	font-size: 16px;
	float: left;
}

.jsk .submint {
	width: 90px;
	height: 50px;
	background: #dbd3cc;
	background-image: url(jsan.png);
	border: none;
	color: #f6e8cc;
	font-size: 16px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	cursor: pointer;
}

/* 导航 */
.nav {
	width: 100%;
	min-height: 60px;
	background: #8c6846;
}

.nav_list {
	width: 1200px;
	min-width: 1200px;
	min-height: 60px;
	margin: 0 auto;
}

.nav_list li {
	float: left;
	line-height: 60px;
	width: 109px;
	text-align: center;
	/* margin-left: 10px; */
	position: relative;
}

.nav_list li a {
	font-size: 17px;
	color: #f6e8cc;
	text-align: center;
	display: block;
}

.nav_list li:first-child a {
	letter-spacing: 10px;
}

.nav_list li:first-child {
	margin-left: 0px;
}

.nav_list li:hover {
	background: #6d4c38;
	color: #FFFFFF;
	font-weight: bold;
}

.nav_list li.hover {
	background: #6d4c38;
	color: #FFFFFF;
	font-weight: bold;
}

.cat {
	width: 1200px;
	height: auto;
	position: absolute;
	z-index: 20;
	background: #856c5c;
}

.nav_sub {
	width: auto;
	margin-left: 90px;
}

.cat .nav_sub li {
	width: 110px;
	height: auto;
	line-height: 39px;
	font-weight: normal;
	margin-right: 20px;
}

.gwgk .cat {
	left: -120px;
}

.cyfw .cat {
	left: -476px;
}

.cyfw .cat .nav_sub li:first-child {
	width: 200px;
}

.ywgl .cat {
	left: -595px;
}

.qcjy .cat {
	left: -357px;
}

.gjgz .cat {
	left: -239px;
}

.daxh .cat {
	left: -833px;
}

.dakf .cat {
	left: -714px;
}

.wshd .cat {
	left: -952px;
}

.stzy .cat {
	left: -981px;
}

.qcjy .cat .nav_sub li:nth-child(9) {
	margin-left: 0px;
}

.cat .nav_sub li:first-child a {
	letter-spacing: 0px;
}

.cat .nav_sub li:hover {
	font-weight: normal;
}

/* 导航结束 */

/* 中间部分 */
.conm_con {
	width: 100%;
}

.conm_noe {
	margin-bottom: 30px;
}

.conm_1200 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	background: #FFFFFF;
	padding: 30px 20px 0px 20px;
}

/* 重要政务活动/城市地图 */
.zyhd {
	overflow: hidden;
	margin-bottom: 29px;
}

.zyhd ul li {
	width: 570px;
	height: 130px;
	float: left;
	padding: 39px 0 0 25px;
	transition: all 0.35s;
}
.zyhd ul li:hover {
    transform: translateY(-5px);
}
.zyhd ul a{
	width: 570px;
    height: 130px;
    display: block;
    float: left;
}

.zyhd ul .zyzwhd {
	background: url(zyzwhds.png) no-repeat center top;
}

.zyhd ul li a {
	display: block;
}

.zyhd ul li span {
	font-size: 26px;
	color: #6d4c37;
	font-weight: bold;
}

.zyhd ul .csdt {
	background: url(csdts.png) no-repeat center top;
	margin-left: 20px;
}

/* 重大历史事件 */
.zdlssj {}

.zdls_list {
	/* margin-bottom: 30px; */
	overflow: hidden;
}

.zdls_title {
	width: 100%;
	height: 44px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 20px;
}

.zdls_title span {
	border-bottom: 2px solid #8c6846;
	height: 44px;
	padding-bottom: 16px;
	color: #6d4c37;
	font-weight: bold;
	font-size: 22px;
	line-height: 23px;
}

.zdls_title .gwgkgd {
	float: right;
	font-size: 16px;
	color: #8c6846;
}

.zdls_list_noe {
	float: left;
	margin-bottom: 30px;
        width: 570px;
}

.zdls_list_noe .noe_jnkg {
	width: 570px;
	height: 138px;
	transition: all 0.35s;
}
.zdls_list_noe .noe_jnkg a{
	transition: all 0.35s;
}
.zdls_list_noe .noe_jnkg a:hover{
	transform: translateX(-6px);
}
.zdls_list_noe .noe_jnkg span {
	width: 63px;
	height: 138px;
	background: #754f34;
	font-size: 20px;
	color: #e1dccd;
	font-weight: bold;
	padding: 8px 21px;
	float: left;
}

.noe_jnkg a {
	display: block;
}

.noe_list ul li {
	margin-top: 13px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	background: url(tblo.png) left center no-repeat;
	padding-left: 16px;
}

.noe_list ul li a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 90%;
	transition: all 0.3s;
}

.noe_list ul li a:hover {
	color: #8C5F28;
	font-weight: bold;
	text-indent: 15px;
}

.zdls_list_tow {
	margin-left: 20px;
}

/* 手风琴效果 */
.sfqlb{
	margin-bottom: 30px;
}
.pic {
	overflow: hidden;
	width: 1160px;
	height: 470px;
	margin: 0 auto;

}
.pic ul li {
	float: left;
	height: 470px;
	width: 197px;
}


.pic ul .pic1 {
	background-image: url(/picture/0/s_2211111412211822069.jpg);
	background-position: center center;
	/*图片居中  等比例*/
	background-repeat: no-repeat;
	/*图片不平铺*/
}

.pic ul .pic2 {
	background-image: url(/picture/0/s_2211111039297976912.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

.pic ul .pic3 {
	background-image: url(/picture/0/s_2211111054049289792.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.pic ul .pic4 {
	background-image: url(/picture/0/s_2211111048144114088.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	/* width: 600px; */
}
.txt {
	background-color: #000;
	background: rgba(0, 0, 0, .5);
	height: 470px;
	width: 197px;
}
.txt p {
	float: left;
	color: #fff;
}
.txt .p1 {
	font-size: 26px;
	padding: 131px 88px 0px 83px;
	font-weight: bold;
}
/* 老街老巷 */
.ljlx{
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}
.lzlx_left{
	width: 568px;
	height: 239px;
}


.lzlx_left_title {
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 16px;
}

.lzlx_left_title span {
	border-bottom: 2px solid #8c6846;
	height: 44px;
	padding-bottom: 14px;
	color: #6d4c37;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
}

.lzlx_left_title .gwgkgd {
	float: right;
	font-size: 16px;
	color: #8c6846;
}
.lzlx_left_list ul li {
	margin-top: 10.5px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	background: url(tblo.png) left center no-repeat;
	padding-left: 16px;
}

.lzlx_left_list ul li a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 78%;
	transition: all 0.3s;
}
.lzlx_left_list ul li span{
	font-size: 16px;
	color: #666666;
	float: right;
}
.lzlx_left_list ul li a:hover {
	color: #8C5F28;
	font-weight: bold;
	text-indent: 15px;
}
.lzlx_rigft{
	width: 568px;
	height: 239px;
}

/* 泉水文化 */
.qswh{
	height: 447px;
	background: url(/picture/0/2210241010300243897.png) no-repeat center top;
	margin-bottom: 30px;
}
.qswh_tit{
	text-align: center;
	background: url(qswh.png) no-repeat center 39px;
	line-height: 88px;
}
.qswh_tit span{
	text-align: center;
	font-size: 32px;
	color: #ffffff;
	font-weight: bold;
}

.qswh_list{
	overflow: hidden;
	margin-top: 14px;
}
.qswh_list ul a{
	display: block;
	width: 204px;
	float: left;
	margin-left: 135px;
}
.qswh_list ul li{
	float: left;
	width: 204px;
	height: 257px;
}
.qswh_list ul a li img{
	transition: all 0.75s;/*速度 */
} 
.qswh_list ul a li img:hover{
	transform: scale(1.1);
}
.qswh_list ul li p{
	font-size: 26px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
}
.qswh_list ul a:nth-child(1){
	margin-left: 160px;
}
.qswh_list ul a:nth-child(2){
	margin-left: 114px;
}
.qswh_list ul a:nth-child(3){
	margin-left: 107px;
}

/* 市井百态/济南大事记 */
.sjbt{
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}

.sjbt_left{
	width: 568px;
	height: 160px;
}

.sjbt_left_title {
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 20px;
}

.sjbt_left_title span {
	border-bottom: 2px solid #8c6846;
	height: 40px;
	padding-bottom: 14px;
	color: #6d4c37;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
}

.sjbt_left_title .gwgkgd {
	float: right;
	font-size: 16px;
	color: #8c6846;
}
.sjbt_left_list ul li {
	margin-top: 10.5px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	background: url(tblo.png) left center no-repeat;
	padding-left: 16px;
}

.sjbt_left_list ul li a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 78%;
	transition: all 0.3s;
}
.sjbt_left_list ul li span{
	font-size: 16px;
	color: #666666;
	float: right;
}
.sjbt_left_list ul li a:hover {
	color: #8C5F28;
	font-weight: bold;
	text-indent: 15px;
}

.sjbt_right{
	width: 570px;
	height: 160px;
}








/* 友情链接 */
.yqlj_conm {
	width: 100%;
	min-height: 50px;
	margin-bottom: 30px;
	width: 100%;
	height: 50px;
	background: #ededed;
}


/*友情链接*/
.select_ul2 {
	width: 133px !important;
}

.select_ul22 {
	width: 133px !important;
	height: 125px !important;
	top: -125px !important;

}

.select_ul222 {
	width: 133px !important;
	height: 35px !important;
	top: -35px !important;
}

.select_ul223 {
	width: 1085px !important;
	left: -826px !important;
}

.select_ul223 {
	width: 1085px !important;
	left: -826px !important;
	height: 99px !important;
	top: -101px !important;
}

.select_bg {
	width: 100%;
	padding: 20px 0px;
	border-top: solid 4px #1c5bb8;
	overflow: visible;
	min-width: 1200px;
}

.select_bot {
	height: 50px;
	width: auto;
	overflow: visible;
	float: left;
}

.select_2 {
	width: 133px;
	line-height: 29px;
	position: relative;
	float: left;
	margin-left: 9px;
	border: 1px solid #b8b8b8;
	overflow: visible;
	margin-top: 8px;
}

.select_bot div:first-child {
	margin-left: 20px;
}

.select_1 {
	width: 100px;
	line-height: 40px;
	font-size: 19px;
	font-weight: bold;
	color: #1c5bb8;
	float: left;
	margin-left: 40px;
	overflow: visible;
}

.select_1 {
	margin-left: 0px;
}

.select_span {
	display: block;
	width: 133px;
	line-height: 29px;
	height: 29px;
	color: #7c6c5f;
	font-size: 14px;
	background: url(gndaxl.png) no-repeat 110px;
	padding-left: 17px;
}

.select_ul {
	position: absolute;
	width: 326px;
	z-index: 2;
	line-height: 30px;
	left: -1px;
	font-size: 16px;
	border: solid 1px #B8B8B8;
	overflow-y: auto;
	background: #ffffff;
	display: none;
	height: 92px;
	overflow-x: hidden;
	top: -92px;
}

.select_li {
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: #FFFFFF;
	font-size: 13px;
	float: left;
	text-align: left;
}

.select_li a {
	color: #333333;
	display: block;
}

.select_li:hover {
	background: #1e90ff;
}

.select_li:hover a {
	color: #FFFFFF;
}

.yqlj_right {
	padding-right: 116px;
}

.yqlj_right ul li {
	float: left;
	line-height: 50px;
	font-size: 13px;
	color: #666666;
}

.yqlj_right ul li:hover {
	color: #8C5F28;
}

.yqlj_right .yqst {
	margin: 0 23px 0 25px;
}

/* 底部 */
.con_dub {
	width: 100%;
	overflow: hidden;
	background: #8c6846;
}

.con_db1200 {
	width: 1200px;
	height: 119px;
	margin: 0 auto;
}

.con_left {
	margin-left: 82px;
	margin-top: 20px;
}

.con_comst {
	margin-left: 129px;
	margin-top: 33px;
}

.con_comst p {
	text-align: center;
	font-size: 13px;
	color: #f0ede3;
}

.con_comst p:nth-child(2) {
	margin-top: 8px;
}

.con_comst p img {
	vertical-align: middle;
	margin-right: 5px;
}

.con_right {
	margin-left: 100px;
	margin-top: 20px;
}

.con_right img {
	width: 80px;
}



/* 手机导航开关 */
.nav_open {
	position: absolute;
	top: 2%;
	right: 2%;
	width: 40px;
	height: 40px;
	background: url(tbj.png) no-repeat;
	cursor: pointer;
	display: none;
}
.header_nav {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 999;
    opacity: 0.95;
    padding-top: 80px;
    display: none;
    width: 100%;
    /* min-width: 1200px; */
    /* height: 60px; */
    background-color: #8c6846;
}
.header_nav .dkj_container {
    position: relative;
}
.nav_close {
    position: absolute;
    right: 20px;
    top: -46px;
    width: 40px;
    height: 40px;
    background: url(tbjx.png) no-repeat;
    cursor: pointer;
    display: none;
}
.dkj_container .nav_ul li {
    float: none;
    width: 100%;
    border-top: 1px dashed #cccccc;
    height: 56px;
    line-height: 56px;
    text-align: center;
    position: relative;
}
.dkj_container .nav_ul li a {
    font-size: 22px;
    color: #ffffff;
    display: block;
}


@media only screen and (max-width: 1200px) {

	/* 头部 */
	.top_con {
		height: auto;
	}

	.top_1200 {
		width: 100%;
		min-width: 100%;
	}

	.top_noe {
		display: none;
	}

	.nav {
		display: none;
	}

	.jsk {
		width: 100%;
		float: none !important;
		margin: 0 auto;
		padding: 2% 10%;
	}

	.logo_im {
		width: auto;
		float: none !important;
		margin-left: 10%;
	}

	.logo_im img {
		width: 70%;
	}

	.jsk .f-input {
		width: 70%;
	}
	.nav_open, .nav_close {
	    display: block;
	}
	
	
	/* 中间内容部分 */
	.conm_1200{
		width: 100%;
	}
	.zyhd ul a, .zyhd ul li{
		width: 100%;
		
	}
	.zyhd ul .csdt{
		margin-left: 0px;
		margin-top: 2%;
	}
	.zdls_list_noe{
		float: none;
	}
	.noe_list ul li a{
		width: 100%;
	}
	.zdls_list_tow{
		margin-left: 0px;
	}
	.pic ul .pic1, .pic ul .pic2, .pic ul .pic3, .pic ul .pic4, .pic ul li{
		width: auto !important;
	}
	.txt{
		width: 94px;
		height: 310px;
	}
	.txt .p1{
		padding: 90px 34px 0px 34px;
	}
	.pic{
		height: 310px;
	}
	
	.lzlx_left{
		width: 100%;
		height: auto;
	}
	.lzlx_left_list ul li a{
		width: 67%;
	}
	.lzlx_rigft{
		width: 100%;
		height: auto;
		margin-top: 6%;
	}
	.qswh_list ul a:nth-child(1){
		margin-left: 0px;
	}
	.qswh_list ul a:nth-child(2){
		margin-left: 0px;
	}
	.qswh_list ul a:nth-child(3){
		margin-left: 0px;
	}
	.qswh_list ul li{
		width: 100%;
	}
	.qswh_list ul a li img{
		width: 100%;
	}
	.qswh_list ul li p{
		font-size: 18px;
	}
	.qswh_list ul a{
		width: 28%;
		margin-left: 4% !important;
	}
	.qswh{
		height: 307px;
	}
	.sjbt_left{
		width: 100%;
		height: auto;
	}
	.sjbt_left_list ul li a{
		width: 67%;
	}
	
	.sjbt_right{
		width: 100%;
		height: auto;
		margin-top: 6%;
	}
	
	
	.yqlj_conm{
		display: none;
	}
	
	.con_dub {
		width: 100%;
		overflow: hidden;
		background: #8c6846;
	}
	.con_db1200 {
	    width: 100%;
	    height: auto;
	}
	.bt-box-small-title, .con_left, .con_right {
	    display: none;
	}
	.con_comst {
		margin-left: 0%;
	    width: 100%;
	    margin-bottom: 4%;
		padding: 0 1%;
	}
	.bt-box-small-title, .con_left, .con_right {
	    display: none;
	}
	
}
@media only screen and (min-width: 320px) and (max-width: 360px) {
	.jsk{
		    padding: 2% 3%;
	}
	.ywgl_left_list ul li a{
		width: 63%;
	}
	.gwgk_lists ul li a{
		width: 63%;
	}
	.txt{
		width: 80px;
		height: 310px;
	}
}